» Ubuntu » Pakiety » trusty (14.04LTS) » ruby » ruby2.0
trusty  ] [  trusty-updates  ]
[ Pakiet źródłowy: ruby2.0  ]

Pakiet: ruby2.0 (2.0.0.484-1ubuntu2.2 i inne) [security]

Odnośniki dla ruby2.0

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego ruby2.0:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Antonio Terceiro
  • Christian Hofstaedtler

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Interpreter of object-oriented scripting language Ruby

Inne pakiety związane z ruby2.0

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libc6 (>= 2.0) [i386, powerpc]
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
    dep: libc6 (>= 2.17) [arm64, ppc64el]
    dep: libc6 (>= 2.2.5) [amd64]
    dep: libc6 (>= 2.4) [armhf]
  • dep: libruby2.0 (>= 2.0.0)
    Libraries necessary to run Ruby 2.0
  • dep: ruby (>= 1:1.9.3.1)
    Interpreter of object-oriented scripting language Ruby (default version)
  • dep: rubygems-integration
    integration of Debian Ruby packages with Rubygems

Pobieranie ruby2.0

Pobierz dla wszystkich dostępnych architektur
Architektura Wersja Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 2.0.0.484-1ubuntu2.2 65,0 KiB124,0 KiB [lista plików]
arm64 2.0.0.484-1ubuntu2 64,9 KiB124,0 KiB [lista plików]
armhf 2.0.0.484-1ubuntu2 64,8 KiB123,0 KiB [lista plików]
i386 2.0.0.484-1ubuntu2.2 64,9 KiB123,0 KiB [lista plików]
powerpc 2.0.0.484-1ubuntu2 64,8 KiB123,0 KiB [lista plików]
ppc64el 2.0.0.484-1ubuntu2 64,9 KiB124,0 KiB [lista plików]